body{margin:0px; padding:0px; font-family:Verdana, Arial; font-size:12px; color:#222222;}
div,ul,li,input,select,textarea,p,td,h1,h2,h3,h4,marquee,form{margin:0px; padding:0px;}
td{	padding:5px;}
img{border:0; text-align: center;}

/*a{font-family:verdana; color:#01b0c4; text-decoration:none;}
a:hover{font-family:verdana; color:#ff7200; text-decoration:underline;}   */

a{font-family:verdana; color:#de7505; text-decoration:none;}
a:hover{font-family:verdana; color:#990000; text-decoration:underline;}

h2{font-size:17px}
h3{font-size:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
h4{color:#252525; font-size:12px; margin-top:3px;}   
h5{font-size:12px; font-weight:bold;}   

/*.container-fluid {
    max-width: auto;
}*/
.container_wapper {
    width: 100%;
    background: #c0c0c0;  

}
.rcolor {
    background: #f00;
}
.gcolor {
    background: #0f0;
}
.bcolor {
    background: #00f;
}
h1 {
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
    font: normal normal normal 34px/60px 'Century Gothic', sans-serif;
    color: #3b3b3b;
}

.templatemo_logo a:hover {
	text-decoration: none;
}

#templatemo_mobile_menu {
    top: 0;
    width: 250px;
   /* height: 100%;   */
    background: #f9f9f9;
    position: fixed;
    z-index: 5500;
    right: -1500px;
    display: none;
    overflow: auto;
}
#templatemo_mobile_menu ul li a {
    text-align: left;
    background: #a50f0f;
    color: #fff;
}
#templatemo_mobile_menu ul li:hover a {
    background: #c83233;
	color: #fff;
}
#templatemo_banner_menu {
    width: 100%;
    background: #f9f9f9;
    height: 94px;
    border-bottom: 1px solid #f15556;
    position: fixed;
    top: 0;
    z-index: 5000;
}
#templatemo_banner_menu #logo_img {
max-height: 90px; 
    float: left; 
}
#templatemo_banner_menu #logo_text {
    font: normal normal normal 36px/1em 'Century Gothic', sans-serif;
    margin-top: 30px;
    padding-left: 60px;
    text-align: left;
    color: #e35354;
}
#templatemo_banner_menu #logo_text span {
    color: #9fb038;
}
#templatemo_banner_menu ul li a ,
#templatemo_banner_menu ul li a:focus {
    padding-top: 35px;
    padding-bottom: 35px;
    font: normal normal normal 18px/23px 'Century Gothic', sans-serif;
    color: #000;
    background: repeat-x url("../images/banner_bg.jpg") 0 -94px ;
    transition-duration: .5s;
}
#templatemo_banner_menu ul li a:hover ,
#templatemo_banner_menu ul li a.current
{
    background-position: 0 0px ;
    background-color: #f15556;
    color: #ffffff;
}
#templatemo_banner_menu #mobile_menu {
    padding-top: 25px;
    font-size: 30px;
    float: right;
    color: #e35354;
}
/*banner slide*/
/*
.banner { 
    width: 100%;
    height: 194px !important;  
    margin-top:0px;
    position: relative; 
    overflow: hidden;   
} 
.banner ul { 
    list-style: none; 
    padding: 0;
}
.banner ul li { 
    float: left; 
    background-size:50px 50px;
    height: 194px !important;   
    width: 100%;
}
.banner div.slide_caption {
	background: rgba(0, 0, 0, 0.0);
    max-width: 600px;
    margin: 120px auto auto auto;
}
.banner div.slide_caption h1 ,
.banner div.slide_caption p {
    background: none ;
    text-align: center;
    color: #fff;
    line-height: 2em;
    text-shadow: 1px 1px 5px rgba(150, 150, 150, 1);
}
.banner div.slide_caption a {
	color: #FF6;
}
.banner div.slide_caption h1 {
    font-size: 32px;
    margin: 0;
}
.banner div.slide_caption p {
    font-size: 16px;
}
.templatemo_banner_slide_01 {
    background: url('../images/01.jpg');
	background-size: cover;
	height:403px;
}
.templatemo_banner_slide_02 {
    background: url('../images/03.jpg');
    background-size: cover;
	height:403px;
}
.templatemo_banner_slide_03 {
    background: url('../images/04.jpg');
    background-size: cover;
	height:403px;
}
.templatemo_banner_slide_04 {
    background: url('../images/02.jpg');
	background-size: cover;
	height:403px;
}
.templatemo_banner_slide_05 {
    background: url('../images/05.jpg');
    background-size: cover;
	height:403px;
}
.templatemo_banner_slide_06 {
    background: url('../images/06.jpg');
    background-size: cover;
	height:403px;
 }  
 */
/*about our organization*/
#templatemo_about {
    background: #ffffff;
    float: left;
}
#templatemo_about .about_icon img {
    width: 134px;
	margin-top:20px;
	height:134px;
}
#templatemo_about .about_icon h2 {
    text-align: center;
    
}
#templatemo_about .about_icon .imgwap {
    text-align: center;
    border-radius:75px;

}
#templatemo_about .about_icon p {
    text-align: center;
   
}
#templatemo_about .mission {
    color: #f5bd48;
}
#templatemo_about .product {
  
    color: #f5bd48;
}
#templatemo_about .testimonial {
  
    color: #ab4921;
}
#templatemo_about .statistic {

    color: #efc84a;
}
#templatemo_about #testimonial_text_wap {
    overflow: hidden;
}
#templatemo_about #testimonial_text_wap h2 {
    font-size: 14px;
    margin: 0;
    padding: 12px 0;

}
#templatemo_about #testimonial_text_wap h3 {
    font-size: 20px;
    margin: 0;
    padding: 12px 0;
}
#templatemo_about #testimonial_text_wap img {
    margin-bottom: 20px ;
}
#templatemo_about #testimonial_text_wap p {
    font-size: 14px;
    line-height: 2em;
}
#templatemo_about .testimonial_text {
    width: 100%;
    float: left;
}
#templatemo_about .pre_next {
    font-size: 70px;
    top: 50%;
    margin-top: -35px;
    position: absolute;
}
#templatemo_about .pre_next a {
    color: #6698b5;
    float: left;
}
#templatemo_about .pre_next a:hover {
    color: #334d5c;
}
#templatemo_about #testimonial_text_wap h1 {
    font-size: 70px;
    top: 50%;
    margin-top: -35px;
}
#templatemo_about .testimonial_top_bottom_spacer {
    padding-bottom: 80px;
}
/*events*/
#templatemo_events {
    background: #6698b5;
    float: left;
    overflow: hidden;
}
#templatemo_events h1{
    color: #fff;
}
#templatemo_events .event_box_wap {
    overflow:hidden;
    margin-bottom: 30px;
    cursor: pointer;
    position: relative;
}
#templatemo_events .event_box_wap .event_box_img {
    position: relative;
    top: 0;
}
#templatemo_events .event_box_wap .event_box_caption {
    position: relative;
    top: 0;
    padding-bottom: 10px;
    background: #fff;
    width: 100%;
    border-top: 3px solid #3c6f8c;
}
#templatemo_events .event_box_wap h1,
#templatemo_events .event_box_wap p {
    margin: 0;
    color: #000000;
    text-align: left;
}
#templatemo_events .event_box_wap p {
    padding: 5px 20px 15px 20px;
}
#templatemo_events .event_box_wap h1 {
    padding: 20px 20px 20px 20px;
    font-size: 24px;
    line-height: 24px;
}
/*timeline*/
#templatemo_timeline {
    background: #fff;
    float: left;
}
/*#templatemo_timeline .container-fluid {
    max-width: auto;
    position: absolute;
    margin: auto;
  margin-bottom: 80px;  
    background: url("../images/time_line_bg.jpg") repeat-y center top;
}*/
#templatemo_timeline .time_line_wap {
    position: absolute;
    display: none;
}
#templatemo_timeline .time_line_caption {
    background: #f15556;
    padding: 10px 20px 10px 20px ;
    border-radius: 5px;
    height: 40px;
    clear: both;
    color: #fff; 
}
#templatemo_timeline .time_line_paragraph {
    background: #e6e6e6;  
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    margin-top: 50px;
    font-family: 'Century Gothic', sans-serif;
}
#templatemo_timeline .time_line_paragraph a {
    color: #000;
    text-decoration: underline;
}
#templatemo_timeline .left_timeline {
    margin-left: 30px;
}
#templatemo_timeline .left_timeline .time_line_caption {
    float: right;
    margin-right: 0px;
}
#templatemo_timeline .right_timeline .time_line_caption {
    float: left;
}
#templatemo_timeline .time_line_paragraph h1 {
    text-align: left;
    margin: 0;
    font-size: 24px;
    line-height: 30px;
    color: #000;
    padding: 20px 20px 20px 20px;
}
#templatemo_timeline .time_line_paragraph p {
    padding: 0px 20px 20px 20px;
    text-align: left;
    margin: 0;
    font-size: 14px;
    line-height: 2em;
    color: #000;
}
#templatemo_timeline .left_timer {
    float: right;
    background: url("../images/arrow_left.png") 0 5px;
}
#templatemo_timeline .right_timer {
    float: left;
    background: url("../images/arrow_right.png") 0px 5px;
}
#templatemo_timeline .left_timer ,
#templatemo_timeline .right_timer {
    padding-left:30px;
    width: 101px;
    position: absolute;
}
#templatemo_timeline .left_timer span,
#templatemo_timeline .right_timer span {
    border-radius: 20px;
    width: 30px;
    height: 30px;
    background: #e6e6e6;
    text-align: center;
    color: #fff;
    font-size: 24px;
    padding-top: 3px;
    margin-top: 3px;
}
/*contact*/
#templatemo_contact {
    background: #6698b5;
    float: left;
}
#templatemo_contact h1 {
    color: #fff;
}
#templatemo_contact h2 {
    font-size: 24px;
    color: #fff;
    padding-top: 0;
    padding-bottom: 20px;
}
#templatemo_contact_map {
    width: 100%;
    height: 320px;
    float: left;
    margin-bottom: 40px;
}
#templatemo_contact ul li a {
    background: none;
}
#templatemo_contact ul li a i {
    width: 60px;
    padding: 20px 0;
    font-size: 32px;
    color: #fff;
    text-align: center;
}
#templatemo_contact p {
    color: #fff;
    line-height: 30px;
	margin-top: 15px;
}
#templatemo_contact input {
    width: 100%;
    height: 50px;
    padding: 10px;
    border: none;
}
#templatemo_contact textarea {
    border: none;
    width: 100%;
    height: 150px;
    padding: 10px;
}
#templatemo_contact button {
    width: 100%;
    height: 50px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    border: none;
    background: #eaeaea;
}
#templatemo_contact button:hover {
    background: #f4f4f4;
}
/*templatemo_footer*/
#templatemo_footer {
    width: 100%;
    border-top: 0px solid #507f9a;
    height: auto;
    background: #aa1616;
    float: left;
}
#templatemo_footer p {
    padding-top: 4px;
	color: #fff;
    text-align: center;
	font-size:11px;
	line-height:20px;
}
#templatemo_footer a {
    color: #fff;
    text-decoration: none;
}

#templatemo_footer a:hover {
    color: #fff;
    text-decoration: underline;
}

/* My CSS Start */
.hr2{border:2px solid #ff8a00; width:100%}
.logo{float:right; position:absolute; right:20px; overflow:visible; top:4px;}
.logo2{float:right; position:absolute; right:8px; overflow:visible; top:34px;}
/*.menu{ background:url(../images/icon-bg.png); background-repeat:repeat-x; width:100%; height:38px; padding-top:3px; float:left;}  */
.menu{width:100%; background-color:#aa1616; float:left; padding-top:5px;}
.menu_login{width:100%; background-color:#428bca; float:left;}
.mmenutab{font-family:verdana; color:#fff; font-size:14px; font-style:normal; font-weight:bold; width:78%; float:left;}
.mmenutab ul{}
.mmenutab li{margin-left:20px; display:inline;}
.mmenutab li a{text-decoration:none; color:#FFFFFF;}
.mmenutab li a:hover{text-decoration:none; color:#FFFFFF;}
.mmenutab2{font-family:verdana; color:#fff; font-size:14px; font-style:normal; font-weight:bold; width:75%; float:left;}
.mmenutab2 ul{}
.mmenutab2 li{margin-left:20px; display:inline;}
.mmenutab2 li a{text-decoration:none; color:#FFFFFF;}
.mmenutab2 li a:hover{text-decoration:none; color:#FFFFFF;}
.f-icon{width:auto; float:right; /*padding-right:10px; */}
/*.search{color:#990000; border:0px solid #E6E6E6; float:right; margin-right:5px; margin-top:1px; margin-left:3px; width:auto;}*/
.search{color:#990000; float:right; margin-top:1px;}
.tourtab{color:#0568a6; font-size:15px; font-family:verdana; font-weight:bold; text-align:center; width:130px; float:left; padding-left:5px; margin-left:30px; margin-top:10px;}
.tourtab a{color:#0568a6;}
.tourtab a:hover{color:#0568a6; text-decoration:none;}
.tourtab2{color:#0568a6; font-size:12px; font-family:verdana; text-align:center; width:155px; float:left; /*padding-left:5px; */ margin-left:20px; margin-top:3px;}
.tourtab2 a{color:#0568a6;}
.tourtab2 a:hover{color:#0568a6; text-decoration:none;}
.trip-bg{width:auto; background-color:#f9f9f9; border-top:1px solid #e5e3e3; border-right:1px solid #e5e3e3; color:#59773d; font-weight:bold; margin-top:10px; text-align:center; float:left; padding:0px 25px; font-size:15px;}
.trip-bg2{width:100%; background-color:#f9f9f9; color:#59773d; text-align:center; float:left; margin-bottom:12px; font-weight:bold; padding-top:10px; padding-bottom:10px;}
.trip-bg3{width:100%; color:#0568a6; font-size:14px; text-align:center; float:left; margin-bottom:12px; font-weight:bold; padding-top:10px; padding-bottom:10px;}
.trip-bg4{width:100%; color:#0568a6; font-size:12px; text-align:center; float:left; margin-bottom:12px; padding-top:10px; padding-bottom:10px;}
/*.trip-bg2{width:100%; background-color:#f9f9f9; color:#59773d; text-align:center; float:left; margin-bottom:12px; font-weight:bold; padding-top:10px; padding-bottom:10px;}*/
/*.trip-icon{width:200px; float:left; margin:20px 0 20px 40px; font-family:verdana; color:#bd0000;}  */
/* .trip-tab{width:100%; float:left; margin:auto;}  */
/*.trip-icon{width:170px; float:left; font-family:verdana; color:#bd0000; padding:4px; text-align:center; margin-left:80px; padding:auto 30px;}
.trip-icon a{color:#bd0000;}
.trip-icon a:hover{color:#bd0000; text-decoration:none;} */
/* .trip-icon{width:115px; float:left; margin-left:100px; font-family:verdana; color:#bd0000;} */
.red-bg{width:100%; height:16px; float:left; background:url(../images/red-bg.jpg); margin-top:0px;}
.b-footer{background-color:#e7e3e5; width:100%; float:left;}
.b-footer-head{background-color:#d3cdd1; width:96%; height:25px; font-weight:bold; text-align:center; margin:10px 2px; float:left; padding-top:5px;}
.b-footer-icon{float:left; margin:2px; font-size:12px; line-height:20px; width:100%;}
.b-footer-icon ul{}
.b-footer-icon li{margin-left:30px; list-style-image:url(../images/arrow_b.jpg);}
.b-footer-icon li a{text-decoration:none; color:#000000;}
.b-footer-icon li a:hover{text-decoration:underline; color:#000000;}
.bottom_tab{border:1px solid #e5e3e3; padding:5px 0 5px 0; float:left; margin:auto; width:100%;}
/* .bottom_tab{border:1px solid #e5e3e3; padding:5px 0 5px 0; float:left; margin:auto; width:100%;} */
/*.bottom_tab2{width:auto; padding:3px; border:0px solid #d3cfcf; margin:10px 20px 10px 20px;} */
.bottom_tab2{border:1px solid #d3cfcf;}
.col-md22{width:14% important;}
/* My CSS End */


/*  Small devices (tablets, 768px and up)  */
@media (max-width: 768px ) { 
    #templatemo_about .pre_next {
        font-size: 15px;
    }
    #templatemo_timeline .right_timer {
        background-position: center center;
    }
}
/*  Medium devices (desktops, 992px and up)  */
@media (max-width: 970px ) {
    #templatemo_timeline .right_timer {
        background-position: 100px 5px;
    }
    #templatemo_banner_menu #logo_text {
        font: normal normal normal 30px/1em 'Century Gothic', sans-serif;
    }
 /*   #templatemo_timeline .container-fluid {
        background: url("../images/time_line_bg.jpg") repeat-y 28px 0;
    }*/
}
/*  Large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px ) {
}

@media print {
      a[href]:after {
        content: "" !important;
      }
	
    }
	
	

/* OLD CSS START */
.middle{width:100%; float:left; background-image:url(../images/middle_line.jpg); background-repeat:repeat-y; margin-top:6px; margin-left:0px;}
.middle_top{width:100%; height:13px; float:left; background-image:url(../images/middle_t_bg.jpg); background-repeat:no-repeat;}
.middle_bottom{width:100%; height:13px; float:left; background-image:url(../images/middle_b_bg.jpg); background-repeat:no-repeat;}
.middle_part{width:100%; height:auto; float:left; padding:0px 8px; margin-bottom:4px;}
.middle_content_internal{width:98%; height:auto; float:left;  margin:10px 0px;}
.top_tab{width:100%; height:23px; float:left; border:1px solid #E6E6E6; background:#F8F8F8; padding:3px 0 0 6px; margin-bottom:5px; font-size:11px; color:#4d4b4b;}
.top_tab_link{float:left;}
/*.banner2{float:left; width:100%;}  */
.banner2{float:left; width:100%;}
.content_sec{width:100%; height:auto; float:left; border:1px solid #edefef; margin-top:3px; padding:5px; background-image:url(../images/content_bg.jpg); background-repeat:repeat-x; text-align:justify; line-height:20px;}
.heading_white{color:#FFFFFF; font-size:14px; font-weight:bold;}
.about_pic{width:193px; height:238px; float:right; margin-left:12px;}
.blue{color:#06C; font-family:verdana; font-weight:bold;} 
.history_pic2{width:193px; height:238px; float:left; margin-right:10px;}
.arrow{width:auto; height:auto; margin:3px 0 0 0px; padding:1px 0 0 5px; line-height:1.4}
.arrow ul{}
.arrow ul li{margin:2px 0 0 12px; padding:1px 0 0 3px; list-style:url(../images/bullet.jpg);}
.right_pic_festival{width:230px; height:auto; float:right; margin-left:12px; padding-left:18px; background-image:url(../images/blank_bg.jpg); color:#024b69; font-size:11px;}
.hoho_middle{width:100%; height:auto; float:left;}
.print_tab{width:120px;float:right; margin-left:10px;}
.print{width:23px; height:22px; float:left; margin-left:12px;}
.leftpannel2{width:100%; height:auto; margin-top:10px;}
.tab{border-radius:2px; width:205px; height:28px; background-color:#4aa42b; text-align:center; font-weight:bold; padding-top:5px; color:#fff; font-size:14px;}
.package{width:205px; height:auto; float:left; background-color:#f8f8f8; margin-top:0px; margin-bottom:6px;}
.left_arrow{width:175px; height:auto; margin-left:8px; padding:7px 0 7px 12px; text-align:left; font-size:11px; line-height:18px;}
.left_arrow ul {}
.left_arrow li{padding:3px 0px 0px 3px; margin-left:10px; list-style-image:url(../images/blue_arrow.jpg);}
.left_arrow li a{text-decoration:none; color:#000000;}
.left_arrow li a:hover{text-decoration:underline; color:#26baff;}
.hindi_phrases{width:200px; height:auto; float:left; margin-top:5px;}
.right_pic{width:auto; height:auto; float:right; margin-left:12px;}
.italic_content{text-align:center; font-style:italic; font-family:"Comic Sans MS"; font-size:14px; color:#C30;}
.map_tab{width:270px; height:250px; float:left; margin:15px 0 0 45px; *margin:15px 0 0 35px;}
.map_top_tab{width:270px; height:24px;}
.map_left{width:6px; height:24px; float:left; background:url(../images/map_left.jpg);}
.map_right{width:6px; height:24px; float:right; background:url(../images/map_right.jpg);}
.map_center{width:258px; height:24px; text-align:center; color:#FFFFFF; font-weight:bold; background:url(../images/map_center.jpg); background-repeat:repeat-x; float:left; padding-top:1px;}
.map{width:268px; height:230px; float:left; border:1px solid #66a701;}
.large_map{width:3600px; height:3600px; margin-top:15px;}
.bold{font-weight:bold;}
.heading_tab{width:100%; height:25px; border:1px dashed #cccccc; background-color:#F0F0F0; margin:3px 0 0 2px; padding:3px 0 0 5px; font-weight:bold; color:#06C;  float:left;}
.half{}
.half ul{}
.half ul li{margin:2px 0 0 15px; padding:1px 0 0 5px; list-style:url(../images/bullet.jpg); color:#222222;}
.half_cele{width:320px; height:auto;  padding:1px; float:left;}
.half_cele ul{}
.half_cele ul li{margin:2px 0 0 15px; padding:1px 0 0 5px; list-style:url(../images/bullet.jpg); color:#222222;}
.red{color:#C30; font-family:verdana; font-weight:bold;}  
.blue{color:#06C;}
.white{color:#FFF;}
.black{color:#222222;}
.black a{color:#222222;}
.content_inner3{width:716px; height:auto; float:left; padding:0px; margin-top:5px;}
.download_icons{width:109px; height:auto; float:left; margin:20px 0 0 55px;}
.leftpannel2{width:200px; height:auto;}
.search_img{width:auto; height:auto; float:right; margin-left:12px;}
.left_pic{width:auto; height:auto; text-align:center;}
.left_pic2{width:auto; height:auto; text-align:left; margin-right:10px; float:left;}
.bullet{margin:3px 0 0 5px;}
.bullet ul{}
.bullet ul li{margin:2px 0 0 15px; padding:1px 0 0 5px; list-style:url(../images/bullet.jpg);}
.right_pic_bg{width:230px; height:auto; float:right; margin-left:12px; padding:0 18px; /* background-image:url(../images/blank_bg.jpg); */ color:#024b69; background-color:#F4A201;}
.pl_left_arrow{width:175px; height:auto; margin-left:2px; padding:7px 0 7px 12px; text-align:left; float:left; font-size:11px; line-height:16px;}
.pl_left_arrow ul {}
.pl_left_arrow li{padding:5px 0; list-style-type:none; text-indent:3px;}
.pl_left_arrow li a{text-decoration:none; color:#000000;}
.pl_left_arrow li a:hover{text-decoration:underline; color:#26baff;}
.tab1{height:auto; float:left; margin-top:3px; background-color:#f5f5f5; padding:5px;}
.content_inner{height:auto; float:left; margin-top:3px; padding:5px; text-align:center;}
.right_cont{height:auto; float:right; margin-right:5px;}
.bread{width:199px; height:auto; float:left; margin:0px 0px 5px 0px;}
.bread2{width:337px; height:381px; float:right; margin:10px 0 0px 5px;}
.bread_new{width:342px; height:auto; float:right; margin:10px 0 0px 5px;}
.small_pic{float:left;}
.booking_tab{width:175px; height:auto; margin:12px 10px 10px 45px; *margin:12px 10px 10px 30px; text-align:center;}
.booking_img{width:139px; margin:2px 35px; padding:10px; float:left; color:#0594c3; font-weight:bold; background:url(../images/b-shadow.png) no-repeat;}
.booking_tab2{margin:4px; padding:2px; float:left; background-color:#fafafa; border:1px solid #cdc5c5;}
.content_inner2{width:99%; height:auto; float:left; padding:0px; border:#4aa42b solid 1px; background-color:#F7F7F7; padding-top:5px;}
.box{width:450px; height:20px; float:left; margin:2px 0 2px 8px; padding:1px;}
.address_box{width:450px; height:67px; float:left; margin:0 0 1px 8px; padding:1px;}
.booking_tab2 .sub{width:229px; float:left; text-align:center;  border:0px solid #EBEBEB; background:#f8f8f8;}
.more a{float:right; color:#fff; font-size:11px; margin:0 10px 10px 0; padding:4px; background-color:#c90900;}
.more a:hover{background-color:#F93;}
.shera_content2{width:718px; height:670px; float:left; border:1px solid #edefef; margin-top:3px; padding:5px; background-image:url(../images/shera_bg1.jpg); background-repeat:no-repeat; text-align:justify; line-height:20px; margin:auto;}
.shera_icon{width:115px; height:auto; float:right; line-height:1.3; text-align:center; padding:0px 2px; margin-bottom:3px; }
.shera_delhi{width:370px; height:auto; float:right; margin-left:10px; margin-top:15px; font-family:Arial;}
.shera_delhi ul{margin-left:30px;}
.shera_delhi ul li{}
.right{width:330px; margin-top:2px; float:right; font-size:11px;}
.mobile_img{width:191px; margin:2px 10px; padding:10px; float:left; color:#0594c3; font-weight:bold; text-align:center;}
.mobile_icon{background-color:#EAE9E7; float:right;}
.mobile_icon:focus{background-color:#EAE9E7;}
.navbar-toggle{margin-right:0px; padding:0px 10px;}
.glyphicon2{color:#999999;}
.dilli-haat{width:50%; height:auto; margin:auto;}
.cols6{margin:3px; width:48%; border:1px solid #F4F4F4; padding:2px;}
.cols2{margin-bottom:5px;}
.center{text-align:center; font-weight:bold;} 
/*.red{background-color:#FF0000; color:#FFFFFF;} */
.greenA{background-color:#009933; color:#FFFFFF;}
.greenB{background-color:#FF9900; color:#FFFFFF;}
.greenC{background-color:#3399FF; color:#FFFFFF;}
.inputS{border:1px solid #E9E9E9; padding-left:8px; color:#333333; width:185px;}
.Hheading{text-align:center; font-weight:bold; margin-bottom:25px; margin-top:5px;}
.textover{color:#FFFFFF; font-size:11px;}
.textover a{color:#ffffff;}
.textover a:hover{text-decoration:underline; color:#FFFFFF;}
.right-align{text-align:left; padding-right:10px;}



/* OLD CSS END */



/* Color Font Class */

.green{color:#6baa09; font-family:arial; font-size:17px; font-style:italic;}
.cyan{color:#18b2d3; font-family:arial; font-size:17px; font-style:italic;}
.orange{color:#b4600c; font-family:arial; font-size:17px; font-style:italic;}
.green02{color:#2cbb8e; font-family:arial; font-size:17px; font-style:italic;}
.pink{color:#e935d3; font-family:arial; font-size:17px; font-style:italic;}
.red02{color:#dc3333; font-family:arial; font-size:17px; font-style:italic;}
 


/* Login CSS Start */
.content_login{width:660px; height:auto; float:right; padding:0px; background-color:#F7F7F7; padding-top:5px; margin-right:25px;}
.login{width:177px; height:141px; float:left; margin-left:5px;}
.box_login{width:175px; height:20px; float:left; margin:2px 0 2px 2px; padding:1px;}
.menu1{width:968px; height:71px; float:left; background-image:url(../images/menu_bg1.jpg);}
.menutab1{width:968px; height:27px; float:left; font-weight:bold; color:#222; padding-top:12px;}
.menutab1 ul{}
.menutab1 li{display:inline; margin-left:20px;}
.menutab1 li a{color:#fff; text-decoration:none;}
.menutab1 li a:hover{color:#222; text-decoration:none;}
.header{width:968px; height:auto; float:left; margin-top:13px;}
.footer_left_login{float:left; background-image:url(../images/bottom_left2.jpg); height:76px; width:7px;}
.footer_right_login{float:right; background-image:url(../images/bottom_right2.jpg); height:76px; width:7px;}
.footer_center_login{float:left; width:954px; background-image:url(../images/bottom_bg2.jpg); background-repeat:repeat-x; height:67px; text-align:center; padding-top:10px; color:#ffffff; font-size:11px; margin:0px;}
.footer_center_login a{color:#ffffff;}
.footer_center_login a:hover{color:#ffffff;}
.footer_tab2{width:968px; height:67px; float:left; margin:0px;}
.footer_copyright2{font-size:10px; color:#000000; margin-top:25px; width:400px; height:25px; margin-right:10px; float:right; text-align:right; line-height:12px;}
.footer_copyright{font-size:11px; color:#000000; margin-top:25px; width:500px; height:25px; margin-left:10px; float:left; text-align:left;}
/* Login CSS END */


/* Pagination */
ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

ul.pagination li a.active {
    background-color: #4CAF50;
    color: white;
}

/* Magnifier */
.magnifyarea{ /* CSS to add shadow to magnified image. Optional */
box-shadow: 5px 5px 7px #818181;
-webkit-box-shadow: 5px 5px 7px #818181;
-moz-box-shadow: 5px 5px 7px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5, positive=true);
background: white;
}

/* table CSS */

 /* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse;
  }
  
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background:#6699FF; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}
		           
		

		
/* table CSS End */